*{margin: 0; box-sizing:border-box;
  font-size: 14pt; font-weight: ;  font-family: 'Noto Serif JP',sans-serif;}

body,html {height:100%}

body#page1, #page2, #page3, #page4 {background-image: url('yzm09081.jpg');
                                      background-size:cover; background-repeat: repeat-y; }

#page2, #page3, #page4 {background-image: url('yzm0919.jpg'); }

section#border {margin: auto; width:100%; height:7px; background-color: #d9fbfe; }

main {padding-top: 0px; width:80%; height: 2400px; margin:auto;
    background-color: white; opacity: .85;
    border-styl: outset; outlin: 1.5px solid white; outline-offset: 20px;}

  /*.scroll {position: relative;
  z-index: 1;}*/

section#sec1 {position:relative;
  height: 1050px;
  background-image: url('yzm1013.png');
  background-size:100%;
  box-shadow: 0px 0px 40px inset #8bf9f547;}

    div.Comment {position: absolute; height: 35%;
           box-shadow: 0 50px 30px #666666; left:50%; width:425px; z-index:2;}

           span#Comment, #Cooment1 {font-size: 14pt;}
           span#Coomentt {font-style:italic;}
           #panel, #flip {
             padding: 5px;
             text-align: center;
             background-color: white;font-family: cursive;}

           #panel {
             padding: 50px;
             display: none;}

    div.Pics_Doc {z-index: 2; width:25%; position:absolute; top:15%; left:25%;
                     box-shadow: 0px 10px 15px #666666; padding:0;
                      color: #495193; color:black; text-decoration: none;}
       /*a, .Pics_Doc {width: 275px; heig: 30px; top:374px;
        color:black; text-decoration: none;}*/
    div.Docpic4 {position:absolute; top:740px; left:30%; width:60%; box-shadow: 0 50px 30px #666666; }


section#sec2 {height: 150px;
  background: 0;}
section#sec2:before {content: "";
  width: 100%;
  height: 1100px;
  background: url(ymzm22.jpg) no-repeat center / cover;
  position: fixed;
  left: 0;
  top: 0;
  z-index: -8;
  display: block;}


section#sec3 { box-shadow: 0px 0px 14px inset;
  height:30px; width:100%; background:pink;}


  h1, h3, a {font-family: 'M PLUS Rounded 1c','Kosugi Maru','Noto Serif JP', sans-serif;
   font-weight:bolder; text-align:center; }
  h1.page1 {font-size: 49pt; font-weight:bolder; letter-spacing:9.5px;
    margin-top: 10px; margin-bottom: -5px; margin-left: 40px; text-shadow: 2px 3px 4px #666666;}
  h3 {font-size: 18pt; font-weight:bolder; letter-spacing:8px;
    margin-top: 8px; margin-bottom: 10px; margin-right: 40px; text-align: center;}
  h2 {text-align: center; margin-top: -3px; letter-spacing: 3px; }
  p.header_address {font-size: 15pt;text-align: center; padding-right: 40px; margin-right: 50px; letter-spacing: 3.5px;}
  p.header_phone {font-size: inherit; text-align: center; padding-top: 10px; }
  .fas {font-weight: 800;}
  span.header_phn_span {font-family:'Hepta Slab'; font-size: 30px;　text-align: center; ltter-spacing: 0px; margin-right: 100px;}
  ol{text-align:center; text-shadow:1px 1px 5px #595e604a;background-color: white;
    padding-top: 5px; padding-bottom: 5px; padding-inline-start:300px;}
  li{display:inline;
    padding-right: 20px; padding-left: 20px;}
  li {color:white;}


/*.topnav a:hover {color: green; }*/

/*style the navigation menu*/

.mobile-container {display: none;
    max-width: 480px;
    margin: auto;
    background-color: none;
    height: 0px;
    color: white;
    border-radius: 10px;}

.topnav_mobile {width:480px;
  overflow: hidden;}

/*Hide the links inside the navigation menu (except for logo/home) */
.topnav_mobile #myLinks {
  display: none;}

/*Style navigation menu links */
.topnav_mobile a {
  display: block;
  padding: 16px 55px 16px 16px;
  text-decoration: none;
  font-size: 17px;}

/*Style the hamburger menu */
.topnav_mobile a.icon {
  background: none;
  display: block;
  position: absolute;
  top: 0; z-index: 2;}

/* Add a grey background color on mouse-over */
.topnav_mobile a:hover {
  background-color: none;
  color: black;}

/* Style the active link (or home/logo) */
.active {
  background-color: none;
  color: none;}
 /*End of mobile nav style (in progress) */


  img#dog {width:7%; position:absolute; left:80%; top:2000px; z-index:1;}

  img {width: 100%;}

  img#fall2022 {margin-top:50px;}

  div.Comments {position:relative;}
  img#Comments {background-color: white; margin-top: 50px; }
  p.Comments {position:absolute; top:150px; left:100px; width:500px;}
  span#Comments_red {font-size:}
  div#flip {box-shadow: 0 0 8px 8px #e6f9f9bf inset; top:50%; left:50%; position:relative; opacity:0.6;}
  .Comment {position:absolute; top:15%; left:5%; right:7%; text-align:left;}


/*@media screen and (max-height: 450px)
{.sidenav {padding-top: 15px;}}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top:60%; to: 0;
  left: 40%;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color:black;
display: block;
transition: 0.3s;}

.sidenav a:hover {
  color: orange;}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;}*/




div#inside {position:absolute; width:30%;top:45%;left:15%; box-shadow: 15px -1px 60px #666666;}
  .logo {position:absolute; top:10px; left:10%; width:10%; z-index: 1;}
img#title {position:absolute; width:30%; width:27%; top:100px;left:60%; z-index:1;}

  div.PicsDoc {position: absolute; height: auto;
             box-shadow: 0 10px 30px #666666; top: 700px; left:35%; width:15%; z-index: 3;}
  a, .PicsDoc {width: 275px; height: 30px; top:374px;
             color:black; text-decoration: none;}

  div.Pics_Doc1 {width: 275px; height: 367px; position:absolute; top:60px;left:-100px;
                   box-shadow: -10px 10px 15px #666666; padding: 0 ;
                    color: #495193; color:black; text-decoration: none;}
  a, .Pics_Doc1 {width: 275px; height: 30px; top:374px;color:#333658; text-decoration: none;}

  .Pics_Nature1 {position: absolute; top: -225px; left:320px;width: 350px; height: auto;}
  .Pics_Nature2 {position: absolute; top:480px; right: 0px;width: 350px; height: auto;}
  .Pics_Nature3 {position: absolute; top: 550px; right: 0px;width: 240px; height: auto;}
  /*div.row {box-shadow: 0px 0px 14px inset #666666;}*/
  .flex-box {display:flex;flex-wrap:wrap; margin-top:0px;}
  .Schdl {width:100%;}
  #news1 {padding-top:5px; padding-left: 10%;}
  .Maps {width:45%; margin:0; padding: 0 0 0 5%; }
  .right-box {width:50%; margin:5% 5% 0 0; padding:0; list-style:none; }
  .right-box li {display:flex; flex-wrap:wrap; width:90%; margin: 0 0 0 auto;
                   color:black; padding: 10px 0px 0px 0px}
  /*.container.page4 {padding-top: 80px;} */
  .caption-container.sm-container {height:90px; }
  /*.column {height:100%;}*/
  table {width:100%; background-color: white; }
  iframe {width:100%; height: 600px; box-shadow: 0 0 10px #666666;}
  img.Map1 {width:100%; height:auto;}
  img.howto {box-shadow:0 0 10px #666666;}

  table.timetable { width: 100%; }
  table, th, td { border: 2px solid #d6aa0c; border-collapse: collapse;
                  margin-top: 0px; margin-left: 0px;
                  padding: 4px 15px 4px 15px ; text-align: center;}

  footer.CopyrightEtc { margin-top: 50px; text-align: center;}
  div#ArrowFooter {width:47px; height:47px; float:right;}
  p#DescFooter {font-size: 13px;}
  .content {position:relative; overflow:hidden; padding:50px 30px;}
  p#caption {line-height:normal; font-size: 28px; }


body#page2 {position:relative;}
main#Pages_Container {opacity: .95; margin-top: 30px; margin-bottom: 72px; border-radius: 30px; width:70%; }
h1 {font-size: 20px; padding-top: 5px; }
.news_title {text-align: center;}
p.news {text-align: left;;}


body#page3 {position:relative; }
main#Pages_Container {opacity: revert; margin-top: 30px; margin-bottom: 72px; border-radius: 30px; width:70%; }
main.page3 {height: 1500px; }
h1 {font-size: 35pt; padding-top: 5px; }
footer.CopyrightEtc#Secondpage {margin-top: 0px;}
.bio-header.page-header {position:relative; display:block; max-width: 100%; height:100px }
.right {position:absolute; top:50%; left:55%; -webkit- transform:translateY(-50%); transform: translateY(-50%);}
.left {max-width:1000px; margin:0 auto 0 0; }
.doc1 .left .text {width:50%; }
.left .intro {margin:30px 0; padding:30px 0;line-height: 1.5; border-top: 1px
               solid #ddd; border-bottom: 1px solid #ddd;}
.doc2 .right {left:auto; right: 55%; }
.doc2 .left .text {float:right; }
.content .left .text {width:50%; }
ul {display:block;}
li.bio {display:block; position:relative; margin-bottom: 0px; padding-left:20px; font-size: 16px; color: black;}


body#page4 {position:relative;}
main#Pages_Container {opacity: revert; margin-top: 30px; margin-bottom: 72px; border-radius: 30px; width:70%; height:2000px; }
div#contact {width:100%;}
.caption-container#page4 {height:550px; }
img.column.sm-contact {height:100%; }
h1 {font-size: 35pt; padding-top: 5px; }
.content.contact{padding:50px 60px;}
p.contact {text-align: center;}
.Maps#contact {padding:0%;}



@media screen and (max-width:1950px)
{p.Comments {left:75px; }


@media screen and (max-width:1700px)
  {.logo {left:200px; }
  h1.page1 {font-size: 49pt; }
  section#sec1 {height:900px;}
  .Comment {font-size:13pt;}
  section#sec2 {height:100px;}
  img#dog { z-index:1;}
  .right-box {width:45%;}
  p.Comments {position:absolute; top:250px; left:50px; }


@media screen and (max-width:1475px)
  {body#page1 {background-image: url('道路側1.jpg');
  max-width: 1475px;}
  main {width:80%; heght: 1700px;}
  header h1, h2, h3 {text-align: center; margin-left: 10px;}
  h1.page1 {width:90%; font-size: 55px; margin-left: 5px;}
  h1 {font-size: 30px; }
  h3 {font-size: 17pt;}
  p.header_address {text-align: left; margin-left: 10px;}
  p.header_phone {margin-left: 30px; text-align: left; }
  img#title {left:55%;}
  ol{text-align:center; text-shadow:1px 1px 5px #;
    padding-top: 5px; padding-bottom: 5px; padding-inline-start:40px;}
  li{display:inline;
    padding-right: 20px; padding-left: 20px;}
  li a.icon{color: white;}
  a.icon, Pics_Doc1 { width: 200px;}
  a.icon { display:none;}
  .fa {font-size: -webkit-xxx-large;}
  .WelcomeImage {width:70%; margin-top:-1350px;}
  .Pics_Nature1 {top:-255px; left:0px;}
  .logo {width:13%;top:0px; left:15%; z-index:1000;}
  div.PicsDoc {top:750px; left:10%; z-index:3; width:250px;}
  div.Docpic4 {position:absolute; top:340px; left:35%; width:60%; box-shadow: 0 50px 30px #666666; }
  img#dog {top:1800px;}
  section#sec2:before {height:1600px; opacity:0.9;}
  div#News {padding-top: 15px; height: 190px;}
  div#inside {width:30%; top:40%;left:15%; box-shado: -15px 0px 40px #666666; }
div.Pics_Doc {width:25%; top:20%; left:25%; /*background-color: white;*/}
  div#flip {top:50%; left:42%; width:25%; height:40%; opacity:0.6; z-index:0;}
  p.Comments {top:130px; left:50px; font-size:12pt; width:450px;}
  ul.right-box.flex-box {margin-top: 30px;}
  .Maps {width:50%; top:550px; float: left;}
  /*.column {height:280px;}*/
  .Schdl {width:100%;}
  span .B {top:1250px;}
  .Pics_Clinic1 {display: none;}
  .Pics_Nature2 {right:200px;}
  table.timetable {width:100%; margin-left: 0;}
  table, th, td { border: 2px solid #1db5a7; border-collapse: collapse; widt:100%; padding:5px 10px;
                     text-align: center;margin-top: 0px; margin-left: 30px;} /* padding */
  .caption-container#page4 {height:450px; }
.Comment #whatsnew {font-size:13pt; }
span#Comment {font-size:12pt; }
span#Cooment1 {font-size: 13pt; }
span#Coomentt {font-size:14pt; font-style: italic;}

@media screen and (max-width:1200px)
  {body#page1 {background-image: url('道路側1.jpg');
  max-width: 1200px;}
  main {width:80%;}
  h1.page1 {font-size: 55px;}
  .WelcomeImage {width:70%; margin-top:-1350px;}
  span#contents_fol {top:180px; }
  .logo {top:10px; left:10%; width:17%; }
  img#title {width:40%; left:55%;}
  div#News {width:55%; margin-right: 5px;}
  div.PicsDoc {top:700px;left:45%; width:250px;}
  div.Pics_Doc {left:15%; top:22%; width:35%;}
  img#dog {width:; top:1850px; left:80%;}
section#sec1 {height:900px;}
section#sec2 {height:75px;}
section#sec2:before {height:1600px; }
p.Comments {width:330px; top:100px; left:50px; font-size:11pt; }
  .Schdl {width: 100%;}
  table {margin-left: 30px;}
  div#flip {z-index: 2; top:60%;left:25%;width:350px; }
div#inside {position:absolute; width:37%; top:45%; left:45%; }


@media screen and (max-width:950px)
  {body#page1 {background-image: url('道路側1.jpg');
  max-width: 950px;}  /*height:1300px; */
  section#border {width:100%;}
  main {widt:95%; heght:2400px}
  h1.page1 {font-size: 50px; margin-top:0px; }
  h3 {letter-spacing: none;}
  p.header_phone {padding-top: 0px; margin-left: 0px; }
  span.header_phn_span {margin-right: 0px; font-family:'sans-serif'; text-size-adjust:none;
                         font-weight: normal;text-align: left; text-decoration: none;}
  section#sec1 {height:750px;}
  section#sec2:before {height:1300px; }
  div#title {width:35%;}
 div#flip {top:450px; left:25%; width:350px; height:37%;}
  .Comment {font-size:11pt;}
  #Comment {font-size:11pt;}
  .Pics_Nature1 {top:-310px; }
  div.PicsDoc {left:50%; top:650px; width:200px;}
  div.Pics_Doc {width:40%; top:25%; left:10%;}
  img#title {width:45%;left:50%;}
  .content {padding: 0px;}
  img#dog {width:13%;top:250%;left:75%; }
  .flex-box {margin-to: 50px; background-color: white;}
  .Maps {width:85%; padding:0;margin-top: 0px; margin-right: auto; margin-left: auto; margin-bottom: auto;}
  .right-box { width:100%; }
  .Schdl {width:95%;}
  table {margin-left: 30px; padding:2px 5px ; background-color: white;}
  table.timetable {margin-left: 0px; }
  table, th, td {padding:5px 15px;}
  .page-header {height:50px; }
  .content {padding:30px 10px;}
  .content.news {padding:0px 10px; }
  .content.contact {padding:15px 20px 0px 20px;}
  .content .left .text {width:100%; }
  .right {position:unset; transform: none;}
  /*.column {height:350px;}*/
  main.page3 {height:2000px;}
  .left .text {width:100%;}
  div#contact {margin-top: 0px;}
  .container.page4 {padding-top:50px;}
  .column.page4 {height:300px;}
  img#Comments {margin-top:50px;}
  p.Comments {top:130px; left:60px; width:70%;}


@media screen and (max-width:800px)
  { div#inside {width:40%;}
  div#flip {width:350px; height:45%;}
  img#dog {top:150%;}
/*p.Comments {left:50%; width:350px;}*/


@media screen and (max-width:500px)
  {body#page1 {background-image: url('ymzm外観opq2.png');
  max-width: 500px;}  /*height:1300px; */
  section#border {width:100%; height:10px;}
  main {width: 100%; heght: 2200px; padding-top:0px; }
  main#Pages_Container {margin-top:80px; width:100%; height:1500px;}
  h1.page1 {width:95%; font-size: 37px; line-height: 1.2; letter-spacing: 0px; margin-top: 45px; margin-left: 0px; margin-bottom:-5px;}
  h2 {text-align: left; font-size: 20px; margin-left: 20px;}
  h3 {letter-spacing: 4px;}
  p.header_address {margin-left: 0; margin-right: 0px; width:300px; }
  li:not(:last-child){display: none }
  ol{ display: none; text-align:center; text-shadow:1px 1px 5px #a69439;
    padding-top: 5px; padding-bottom: 5px; padding-inline-start:0px;}
  li{ display:inline;
    padding-right: 20px; padding-left: 20px;}
  li a.icon{color: white;}
  .mobile-container {display:table-header-group;}
  div#myLinks {display: block; background-color: #ffd1c8;}
  span#contents_fl {top:-30px; left:5%; color:black; }
  span#contents_fl_1 {top:5px; left:20%;}
  span#contents_sl {top:32px; left:30%;}
  div#News {width:70%;}
  section#sec1 {height:750px;}
  .Docpic4 {display:none;}
  .Comments img{widt:15%; padding-right: 0px; margin-left: 0px; border-radius: 5px; }
  p.Comments {top:100px; left:40px; width:350px;}
  .Pics_Nature1 {left:-15px; width:220px; top:-325px;}
  .Pics_Nature3 {top:550px; right:0px; width:240px;}
  div.PicsDoc {top:680px; left:150px; width:200px; z-index:3;}
div.Pics_Doc {left:22%; top:260px; width:72%; height:auto; /*background-color: white;*/ box-shadow: 0px 5px 15px #666666;}
  div.Pics_Doc2 {left:140px; top:500px; widt:80%;}
  a.icon { width:40px; height: 40px; }
  .topnav_mobile {width:100%;}
  .topnav_mobile a {color:#53a5ef; height:60px;}
  .fa {color:#00d6ff;}
  div.Comment {width:55%; left:40%;}
  .logo {width: 35%; left:-7px; z-index: -1; top:70px;}
  img#title {width:70%; top:30px; left:30%; -index: -1;}
  .Maps {width:100%; top:550px; margin-top: 0px; }
　div.container1 {padding-top: 20px;}
  .content{padding: 20px 10px 50px 10px;}
div#flip.Comment {top:58%; left:40px; width:330px;}
.Comment #whatsnew {top:10%; font-size11pt;}
span#Comment {font-size:11pt;}
span#Cooment1 {font-size: 12pt;}
span#Coomentt {font-size:12pt; font-style: italic;}
div#inside {width:40%;}
  iframe {width:100%; height:600px;}
  div.row {box-shadow: 0px 0px 14px inset #666666;}
  .flex-box {padding-top: 20px;}
  ul.right-box.flex-box {margin-top: 0px; margin-right:0px; background-color: white;}
  li#timetable {margin-top: 0px;}
  .right-box {width:100%;}
  .right-box li {display:block; width:100%; margin-top: 30px; margin-left: 0px; padding-top: 0px;}
  .Schdl {width:100%; margin-top: 0px; box-shadow:0px 0px 10px inset #666666;}
  table.timetable {width:100%; margin-left: 0px;}
  table, th, td {padding: 0px ; margin-left: 0px;}
  div#Comments {display:block;height:30px;}
img#dog {width:20%; top:1250px;}
img#fall2022 {margin-top: 0px;}
img#Comments {background-color: white; padding-top: 0px; margin-top:50px; }
section#sec3 {height:150px;}
section#sec2 {height:110px;}
　.bio-header .page-header {height:50px; }
  body#page2, #page3, #page4 {position: relative; } h1 {font-size: 30px; }
  main.page2, .page4 {height:1000px;}
  main.page3 {height:2000px; }
  /*.column {height:250px;}*/
  .container.page4 {padding-top: 0px;}
  .column.page4 {height:230px;}
#news1 {padding-left:5px;}


@media screen and (max-width:400px)
{ div.Pics_Doc {top:220px;}
 div#flip.Comment {top:60%; left:40px; width:250px; height:50%; }
 section#sec1 {height:550px;}
 div.PicsDoc {top:550px; left:100px;width:50%;}
p.Comments {width:290px; left:40px; font-size:9pt;}
.Comment #whatsnew {top:5%;}
img#dog {top:1000px;}
.column.page4 {height:180px;}
span#Cooment1 {font-size:11pt;}
span#Coomentt {font-size:11pt;}

@media screen and (max-width:350px)
 {div.Pics_Doc {top:200px; left:22%; width:72%;}
 div#flip.Comment {width:250px;top:60%;left:30px;}
p.Comments {width:260px; top:100px; left:30px; }
.column.page4 {height:130px;}
